.registerForm,
.unsubscribeForm {
	display: none;
}

.month_select {
    color: #FFF;
    border: 0px;
    height: 46px;
}

.pagination {
    padding-bottom: 30px;
}

.registration_link {
    float:right;
}

.typo3-messages {
    margin-left: auto;
    margin-right: auto;
    width: 390px;
    margin-bottom: 10px;
}

.typo3-message {
    padding: 10px;
}

.message-warning {
    border: 1px solid #ff9900;
}

.message-ok {
    border: 1px solid #00d21a;
}

.mandatory_info {
    font-size: small;
    margin-bottom: 10px;
    margin-top: 10px;
}

.registration {
    margin-bottom: 10px;
}

.tx-subhh-events tr td p {
    margin: 0 !important;
}

.ajax {
    text-align: center;
}

.nextResultsLink {
    padding-top: 20px;
    text-align: center;
}

.date {
    padding-bottom: 30px;
}

#maincontent .tx-subhh-events ul {
    list-style: none;
    margin-left: 0;
}

#tx_subhhevents {
    border-left: 0px !important;
    border-top: 0px !important;
}

#tx_subhhevents td {
    border-right: 0px;
}


.tx-subhh-events > span {
    display: block;
    padding-top: 1em;
}

td.time span {
    padding-left: 40px !important;
}

td.time {
    white-space: nowrap;
}


#maincontent .tx-subhh-events-details p {
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    /** details table **/
    #maincontent #subhh-event-detail-events {
        border: none;
    }
    
    #subhh-event-detail-events tr:first-child {
        display: none;
    }
    
    #subhh-event-detail-events tr {
        display: block;
        border-top: 2px solid #D65664;
        border-left: 2px solid #D65664;
        margin-bottom: 1em;
    }

    #subhh-event-detail-events td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
    }
    
    #subhh-event-detail-events td{
        text-align: right !important;
        display: block;
    }
}

@media (max-width: 560px) {
    table.custom-responsive,
    .custom-responsive thead,
    .custom-responsive tbody,
    .custom-responsive th,
    .custom-responsive td,
    .custom-responsive tr {
        display: block;
        overflow: hidden;
    }

    .custom-responsive thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .custom-responsive tr:nth-child(odd) td {
        border-bottom: 1px solid #aaa;
    }

    .custom-responsive td {
        display: flex;
        border-bottom: 1px solid #ccc;
    }

    .custom-responsive td.time span {
        padding-left: 0px !important;
    }

    /*.custom-responsive tr td.place {*/
        /*padding-bottom: 50px !important;*/
    /*}*/

    .custom-responsive tr {
        padding-bottom: 50px !important;
    }

    .custom-responsive .cal_border .date {
        font-size: 22px !important;
    }

    .custom-responsive td {
        border: 0px !important;
    }

    .event-calendar td {
        border-bottom: 0px !important;
    }
}

@media (min-width: 560px) {
    .event-calendar td {
        border-bottom: 1px #d65664 solid !important;
    }

    .event-calendar tr:not(:first-child) td.date {
        padding-top: 70px !important;
    }
}

.event-calendar td.date {
    font-size: 20px;
}